using DatabaseImplement.Implements;
using BusinessLogic.BusinessLogic;

namespace ImplemenerLogic
{
	public static class DataToLogic
	{
		public static DetailLogic detailLogic()
		{
			return
		}
	}
}
